<?php

define('_IN_JOHNCMS', 1);

$headmod = 'mainpage';
$rootpath = '';
require_once ('incfiles/core.php');
require_once ('incfiles/head.php');
echo '<div class="phdr"><b>Модуль стикеры</b></div>';
echo '<div class="menu"><b>Автор:</b> <span class="green"><b>hooligan</b></span><br />';
echo '<div class="menu"><b>Автор адаптации:</b> <span class="green"><b>BoGdAn </b></span><br />';
echo '<div class="menu"><b>Автор переделки:</b> <span class="green"><b>Nurbekov</b></span><br />';
if($act == 'install') {
    mysql_query("CREATE TABLE `stick_true` (
  `user_id` int(11) NOT NULL,
  `stick_id` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8");
    echo '<div class="gmenu">Модуль установлен</div>';
	echo '<div class="gmenu">Установка модуля описана в файле stickers_install.txt</div>';
    echo '<div class="rmenu">Не забудьте удалить install.php</div>';
    echo '<div class="phdr"><a href="index.php?">На главную</a></div>';
}
else {
    echo '<div class="rmenu">Для версий JohnCMS 5.x.x</div>';
    echo '<div class="phdr"><a href="install.php?act=install">Установить</a></div>';
}

require_once ('incfiles/end.php');

?>